[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Aspire one and latest kernels



On Sun, Mar 01, 2009 at 07:45:22PM -0500, Scott Robbins wrote:
> Yes, it is i586--the AA1 won't handle x86_64.  I've just installed your
> kernel and rebooted 5 times without error. so, I think that indicates
> that you're probably right that it's something in debugging.  
> 

Groovy, I can attest to the same. It's going to be a weird one to sort
out.

> Thanks very very much. As mentioned in the first post, I won't have this
> machine long enough to test it once you've fixed it, but it looks as if
> you're on the right track. 
> 
> Many thanks.  
> 

No problem, that's my job. :)

cheers, Kyle


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]